#bybreed {
display:flex;flex-wrap:wrap;
gap:10px;padding:10px;
align-items:flex-start;
width:calc(100% - 20px); /*padding is 10px within .content*/
background:url('../site-pics/listgrid.png') repeat center;
}

#bybreed > a {
display:flex;
flex-direction:column;
gap:10px;padding:10px;
/*------*/
text-align:center;
text-decoration:none;
color:#2244aa;
background-color:white;
}

#bybreed > a > b {
background-color:#cce7ff;
padding-top:5px
}

#bybreed > a > img {
background:linear-gradient(0deg,#cce7ff,#aaccee)
}

.bodyparts {
width:100%
}
.imgrow > td > div, div.imgrow:not(.nowrap) {
display:flex;flex-wrap:wrap;
}
.imgrow.nowrap {display:flex;flex-wrap:no-wrap;text-align:center}

.imgrow > td > div > img {
width:auto;height:75px;
}
div.imgrow > img, div.imgrow > div > p > img {width:auto;height:100px;}

.breedtitle {
display:flex;justify-content:center;font-size:2em;margin:20px
}
.breedtitle > h2 {margin:0}
.breedtitle > img {
height:70px;width:auto
}